/** SWATCHES **/
/** Place any hex codes for branded colors here for quick reference. **/
/** teal:		#167176  **/
/** yellow:		#EDE07A  **/

/** TEMPLATE **/
/** Place any CSS code in this section that changes or modifies the template including Body, Container, Aside, or Content. **/
html {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
body {
	font-size: 16px;
	min-width: 1000px;
	overflow-x: hidden;
}
.container {
	width: 1000px;
}
.subpage.page-contact #content .container article {
	width: 630px;
}
.subpage.page-contact #content .container aside {
	width: 310px;
	display: block;
}
.homepage .rule {
	background: none;
	border-bottom: 1px solid #222;
	width: 100%;
}
#content .container aside {
	display: none;
}
#content .container article {
	width: 980px;
}
#suggested .left {
	width: 200px;
	float: left;
	padding-left: 65px;
}
#suggested .content {
	width: 200px;
	float: left;
	margin: 0px 0px 30px 65px;
	padding: 20px;
	min-height: 330px;
}
#sugested .content p {
	font-size:14px;
	color: #fff;
}
#matterContent .flagBody span {
	color: #eee;
}

/* Helpful Content */
#additional {
	background-image: none;
	background: none;
	background-color: none;
}
#additional .left {
	margin-left: 0;
	clear: both;
}
#additional .content {
	width: 420px;
	float: left;
}
#additional nav {
	background-image: none;
}
#additional .content h4 a {
	font-size: 1.3em;
}
.subpage.page-resource-center-videos #allVideoContent {
	width: 940px;
	padding-bottom: 20px;
}
.subpage.page-resource-center-articles #allTypeContent ul li a {
	font-weight: bold;
}
#allVideoContent .videoContent {
	width: 250px;
	margin-left: 80px;
	padding-bottom: 20px;
}
#allVideoContent .left {
	margin-left: 10px;
	clear: both;
}
#allVideoContent .videoContent img {
	opacity: 0.8;
	margin-bottom: 10px;
}
#allVideoContent .videoContent img:hover {
	opacity: 1;
}
#learningContent .matter {
	width: 380px;
	float: left;
	margin: 0 100px 0 0;
}
/** TYPOGRAPHY **/
/** Place any CSS code in this section that changes or modifies the headlines, paragraphs or links. **/


/** NAVIGATION **/
/** Place any CSS code in this section that changes or modifies the main navigation bar including Nav, or .Nav **/
nav {
	background: #167176 none;
	height: 30px;
}

/** ROTATOR **/
/** Place any CSS code in this section that changes or modifies the Hero Rotator #hero **/
#hero {
	display: none;
}


/** HEADER **/
/** Place any CSS code in this section that changes or modifies the main header in Header or .header **/
header {
	background: #dadada url(http://static.contentres.com/media/images/45398b9e-a105-4e23-b26d-7cb2e3d8f92d.jpg) top left repeat-x;
	border-top: 1px solid #FFF;
	margin: 0;
	padding: 0;
	height: 180px;
}
header h2 {
	margin-bottom: 5px;
	padding: none !important;
}
.backgroundImage {
	background: url(http://static.contentres.com/media/images/dde96be5-9a99-44ae-b6d4-c578af02414d.jpg) top center no-repeat;
	height: 160px;
}
.fauxLogoImagemap { 
	float: left; 
	margin-left:0; 
	margin-top: 20px; 
	height: 130px; 
	width: 350px; 
}
.fauxLogoImagemap img { 
	height: 126px; 
	width: 455px; 
	padding-top: 7px;
} 
.clientContact { 
	float: right; 
	margin: 30px 0 0 0;
	text-align: center; 
	width: 350px; 
}
.clientContact a { 
	color: #000; 
	font-size: 14px !important; 
	text-transform: uppercase!important; 
	font-weight: bold; 
} 
.clientContact a:hover { 
	color: #000; 
	text-decoration: underline; 
}
.clientContact img:hover {
	opacity: .65;
}
.clientNumber { 
	color: #167176;
	font-size: 20px !important; 
	margin-left: 0; 
	margin-top: 7px; 
} 
.clearFloat { 
	clear: both;
	font-size: 1px;
	padding: 0;
	margin: 0;
	line-height: 0;
} 


/** FOOTER **/
/** Place any CSS code in this section that changes or modifies the main footer in Footer or .footer **/
footer {
	border-top: 2px solid #EDE07A;
	background-image: none !important;
}
footer .quickLinks {
	display: none !important;
}
footer aside {
	display: block;
}

/** SIDEBAR WIDGET **/
/** Place any CSS code in this section that changes or modifies the Sidebar Widgets, both default and custom **/
.homepage .form {
	display: none;
}
.subpage .form {
	display: none;
}
.homepage .newsletterSignUp {
	display: none;
}
.subpage .newsletterSignUp {
	display: none;
}
.subpage.page-contact .form, .subpage.page-contact .newsletterSignUp {
	display: block!important;
}
/** HOMEPAGE **/
#suggested, #additional, .homepage article .rule {
	display: none !important;
}

/* CLASSES */
/** Place any CSS code in this section that relates to universal CSS classes **/
.pullQuote {
	background: #eee;
	padding: 24px;
	border-radius: 10px;
	margin: 20px;
}
.pullQuote p {
	color: #167176;
	font-size: 20px;
	padding: 0;
	margin: 0;
	font-style: italic;
	font-family: serif;
}
.pullLeft {
	float: left;
}
.pullRight {
	float: right;
}
.pullHalf {
	width: 40%;
} 
.ctaButton {
	padding: 20px 25px;
	background: #167176;
	color: #ECDB5A;
	border-radius: 5px;
}
.ctaButton:hover {
	color: #167176;
	background: #ECDB5A;
	text-decoration: none;
}
.homeImage {
	width: 300px; 
	float: right; 
	margin-left: 25px;
}
.homeImage img {
	width: 300px;
}